SERVER_ADDR=:80
DATABASE_URL=postgres://postgres:12345678@postgres-db:5432/egommerce
MONGODB_URL=mongodb://mongodb:12345678@mongo-db:27017
EVENTBUS_URL=amqp://guest:guest@api-eventbus:5672

JWT_SECRET_KEY=alaMaCotYnaTo34535647
